#container {
	width: 100%;
}

#content {
	font-size: 1.6em;
	margin: 0 3em;
}

header#main {
	position: absolute;
	width: 100%;
	top: 0;
	height: 15em;
	margin: 0;
	padding: 0;
}

header#main h1 {
	font-size: 5em;
	text-shadow: none;
	color: white;
	text-shadow: black .1em .1em .1em;
	margin-top: .5em;
	padding: 0;
	border-bottom: 1px solid white;
}
}

#content h1 {
	font-size: 1.8em;
